package net.northking.cctp.scriptcase.dto.component;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;

import java.io.Serializable;

@JsonSerialize
public class AtuBusinessNoQueryDto implements Serializable {

    /**
     * 编号类型<br>
     */
    private String noType;
    /**
     * 系统id<br>
     */
    private String projectId;

    private Long count;

    public Long getCount() {
        return count ==null?1L:count;
    }

    public void setCount(Long count) {
        this.count = count;
    }


    public String getNoType() {
        return noType;
    }

    public void setNoType(String noType) {
        this.noType = noType;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }
}
